body {
	background:url(../../images_noindex/labor-day-bodybg.gif) repeat-x top #FFFFFF;
color:#767a7b;
}
#topnav, #subnav, #featured, #reason, #map, #twitter, #video, #specials, #pinterest, #fblinkbotton, #googleplus, #header, #cbf, .reason, .emailofferform {
	display:none;
}
#reservation {
	background:url(../../images_noindex/reservationbg-labor.gif); top:24px;
}
#leftcolumn {
	background:none;
}
a.milestone:link, a.milestone:visited, span.milestone, #footer {
	color:#E1A046;
}
a.milestone:hover {
	color:#8E5B17;
}
#footer {
	border:1px solid #F1E7DA;
}
#content {
	padding:400px 0px 0px 30px;
}
#header-text {
  height: 159px;
  left: 351px;
  position: absolute;
  top: 457px;
  width: 736px;
  z-index: 12;
}
#leftbar {
	padding-top:403px;
	width:240px;
}
h1, h2 {
	color:#2570ad;
}
#desired-property-list {
	background:url(../../images_noindex/leftbar-btm-bg.gif) no-repeat bottom #DA915A;
	padding-bottom:10px;

}
#desired-property-list ul {
	padding:20px;
	margin:0;
	list-style:none;
}
#desired-property-list ul li {
	padding: 0;
	margin: 0;
	list-style: none;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px solid #b76528;
}
#desired-property-list ul li a {
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	line-height:18px;
}
#desired-property-list ul li a:hover {
	color:#FFEBEC;
    text-decoration:none;
}
.eventlist {
	background:#FEEAEF;
	padding:20px;
}
.eventlist ul {
	padding:0;
	margin:0;
	list-style:none;
}
.eventlist ul li {
	padding:0;
	margin:0;
	list-style:none;
	padding-bottom:20px;
}
.eventlist ul li a {
	color:#f8335f;
	font-weight:bold;
}
.eventlist ul li a:hover {
	color:#C4284B;
}
.colleft {
	width:46%;
	float:left;
	border-right:1px solid #B7A6A5;
	padding-right:3%;
}
.colright {
	width:46%;
	float:left;
	padding-left:3%;
}
#rimg{display: none;}
#mainimage {
  
  left: 0;
  
}
h1 {
  color: #a50004;
  font: bold 26px/26px Arial;
  margin: 0 auto;
  padding-bottom: 10px;
  padding-top: 5px;
}

h2 {
  color: #a40001;
  display: block;
  font: bold 16px/16px arial;
  margin-bottom: 10px;
}
h3 {
  color: #CC752D;
  display:inline;
  font: bold 12px/18px arial;
  margin-bottom: 0px;
}

.highlited
{
background-color:#FBDFCA;
padding:20px;
margin-bottom:25px;
}


.box ul {
  list-style:none;
  margin:0px;
  padding:0px;
}

.box ul li
{
padding-bottom:15px;
}
.hname
{
color:#A40001;
}